@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,500,400&subset=latin,cyrillic);

@charset "UTF-8";

*{
	margin: 0;
	padding: 0;
}
body {
	background:url('../images/backgrounds/work-background.png');
	background-position: top left;
	background-repeat:repeat;
	font-family: 'Ubuntu', sans-serif;
	font-weight:300;
}
img {
	border:none;
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration: none;
}
h1{
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:12px;
}
h2{
	background-color:#f40c0d;
	color:#FFF;
	font-size:18px;
	margin:0;
	padding:0;
	padding:10px 15px;
	font-weight:normal;
}
.clear {
	clear:both;
}
.display_none{
	display: none;
}
.container{
	margin:auto;
	padding:0px;
	width:980px;
	overflow:hidden;
}
#head-line{
	padding:4px 0px 4px 0px;
	background-color:#323232;
	height:70px;
	left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
	border-bottom: 2px solid #CF171F;
}
#head-line .head-secound {
	border-top: 1px solid #666;
	margin-top: 6px;
}
#head-line a, .socials a{
	-moz-transition: all 400ms ease-in-out 0s;
	-webkit-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	transition: all 400ms ease-in-out 0s;
}
/*Header left*/
.header-line-left{
	float:left;
	width:300px;
}
a#online-request, a#phone{
	font-family: 'Ubuntu', sans-serif;
	font-weight:500;
	text-transform:uppercase;
	padding:6px 0px 0px 30px;
	background:url('../images/buttons/online.png');
	background-position: 0px 8px;
	background-repeat:no-repeat;
	float:left;
	font-size:14px;
	color:#999;
}
a#phone{
	margin-right:20px;
	background:url('../images/buttons/phone.png');
	background-position: 0px 8px;
	background-repeat:no-repeat;
}
.contact-phone{
	padding-top:4px;
	width:180px;
	text-align:center;
	float:left;
	color:#fff;
}
/*Header center*/
.h1tag{
	padding-top:4px;
	width:445px;
	float:left;
	text-align:center;
	color:#999;
}
/*Header right*/
.header-line-right{
	float:right;
	width:170px;
	text-align:right;
}
a.faceboock{
	background:url('../images/buttons/all-socials.png');
	background-position:bottom left;
	background-repeat:no-repeat;
	float:right;
	display:block;
	width:32px;
	height:32px;
}
a.faceboock:hover{
	background-position:top left; 
}
a.google-plus{
	margin-left:10px;
	background:url('../images/buttons/all-socials.png');
	background-position: -32px bottom;
	background-repeat:no-repeat;
	float:right;
	display:block;
	width:32px;
	height:32px;
}
a.google-plus:hover{
	background-position: -32px top; 
}
a.twitter{
	margin-left:10px;
	background:url('../images/buttons/all-socials.png');
	background-position: -64px bottom;
	background-repeat:no-repeat;
	float:right;
	display:block;
	width:32px;
	height:32px;
}
a.twitter:hover{
	background-position: -64px top; 
}
a.in{
	margin-left:10px;
	background:url('../images/buttons/all-socials.png');
	background-position: -96px bottom;
	background-repeat:no-repeat;
	float:right;
	display:block;
	width:32px;
	height:32px;
}
a.in:hover{
	background-position: -96px top; 
}
#header{
	margin-top:80px;
	height:440px;
	background:url('../images/backgrounds/background_header.png');
	background-position: center top;
	background-repeat: no-repeat;
}
.small-header {
	height:120px!important;
	background:url('../images/backgrounds/background_header-small.png')!important;
}
.logo{
	width:120px;
	float:left;
	margin-top:15px;
}
#menu {
	float:left;
	width:855px;
}
#menu ul, ul.services {
	list-style:none;
}
#menu ul li{
	padding:36px 0px 38px 0px;
	float:left;
}
#menu ul li a{
	font-size:12px;
	background:url('../images/backgrounds/background-menu.png');
	background-position: left top;
	background-repeat: no-repeat;
	padding: 40px 14px 38px 24px;
	color:#3d3d3d;
	text-transform:uppercase;
}
#menu ul li a:hover,  #menu ul li a.active{
	background:url('../images/backgrounds/background-menu-hover.png');
	background-position: left top;
	background-repeat: no-repeat;
	color:#f10b0c;
}
ul.services li{
	padding:0px 0px;
}
ul.services li a{
	margin-top:1px;
	display:block;
	background-color:#e5e5e5;
	padding:6px 10px 8px 30px;
	color:#323232;
	font-size:13px;
}
ul.services li a:hover, ul.services li a.active{
	background: #323232 url('../images/backgrounds/background-menu-service.png');
	background-position: left top;
	background-repeat: no-repeat;
	color:#FFF;
}
#slogan {
	margin-top:40px;
	font-family: 'Ubuntu', sans-serif;
	font-size:28px;
	font-weight:300;
	text-transform:uppercase;
	color:#666;
}
.slogan-div {
	height:25px;
	margin-top:7px;
}
#slogan-left{
	margin-top:25px;
}
.slogan {
	background:#f00a0a url('../images/backgrounds/slogan-check.png');
	background-position: 10px center;
	background-repeat: no-repeat;
	margin-top:10px;
	padding:4px 10px 6px 40px;
	color:#FFF;
}
.light-gray{
	height:12px;
	margin-top:-24px;
	background:url('../images/backgrounds/background-light-gray.png');
}
.gray{
	height:12px;
	background:url('../images/backgrounds/background-gray.png');
}
#footer .light-gray{
	margin-top:-44px;
}
#footer .gray{
	height:25px;
	text-align:center;
	padding-top:5px;
	font-weight:400;
}
.gray span {	
	text-transform:uppercase;
	color:#2b2b2b;
}
.description-slogan {
	background-color:#323232;
	margin-bottom:40px;
}
.slogan-title {
	color:#fff;
	text-transform:uppercase;
	font-size:13px;
	padding:20px 0px;
	text-align:center;
}
.slogan-title a{
	color:#fff;
	text-transform:uppercase;
	font-size:13px;
	padding:20px 0px;
	text-align:center;
	text-decoration:underline;
}
.slogan-left-description {
	float:left;
	width:460px;
	font-size:12px;
	margin-right:40px;
	color:#999;
	text-align:justify;
}
.slogan-right-description {
	float:left;
	width:460px;
	font-size:12px;
	color:#999;
	text-align:justify;
}
.container-left {
	float:left;
	width:660px;
}
.container-right {
	float:right;
	width:280px;
}
.portfolio-project {
	margin:20px 0px;
	position:relative;
}
.description {
	font-size:13px;
	color:#666;
	line-height:20px;
}
.description a{
	color:#F10B0C;
}
.open-gallery {
	background:url('../images/buttons/icon-zoom-2.png');
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
	width:26px;
	height:26px;
	position:absolute;
	top:0px;
	left:0px;
}
.color-catalogue {
	background:url('../img/The-color-palette.png');
	background-size: 200px auto;
	background-position:left center;
	background-repeat:no-repeat;
	padding: 10px 10px 10px 200px;
	display:block;
	height:100px;
	color:#000;
	font-size:13px;
	border: 1px solid #0C6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:20px;
}
.services .result {
	float:left;
	width:310px;
	height:90px;
	margin-bottom:20px;
	margin-right:20px;
	overflow:hidden;
}
.services .result .title {
	padding:5px 10px;
	float:left;
	width:120px;
	height:80px;
	background-color:#424242;
	line-height:14px;
	font-weight:500;
}
.services .result .description {
	margin-top:5px;
	font-size:11px;
	color:#999;
	line-height:11px!important;
}
.services .result .title a{
	text-transform:uppercase;
	color:#FFF;
	font-size:12px;
	line-height:12px;
}
.services .result .title a:hover {
	color:#F10B0C;
}
.services .result .img {
	float:left;
	width:170px;
	position:relative;
}
.services .result .img span{
	display:block;
	background:url('../images/backgrounds/arrow-background-services.png');
	background-position:top left;
	background-repeat:no-repeat;
	width:19px;
	height:19px;
	position:absolute;
	top:10px;
	left:0px;
}
.description table{
	width:100%;
	border-spacing:2;
    border-collapse: separate;
}
.description table tbody{
	background-color:#eee;
}
.description table th{
	padding:4px 0px;
	text-align:center;
	background-color:#666;
	font-size:14px;
	color:#fff;
}
.description table td{
	padding:4px 10px;
}
.description table td input, .description table td select{
	width: 100%;
	height: 30px;
}
.news .result{
	height:120px;
	margin:20px 0px;
	padding-bottom:20px;
	border-bottom:1px solid #cccccc;
}
.news .result .img{
	float:left;
	width:200px;
	margin-right:20px;
}
.news .result .img img{
	border:1px solid #FFF;
}
.news .result .img img:hover{
	border:1px solid #F10B0C;
}
.news .result .title{
	float:left;
	width:430px;
}
.news .result .title a{
	font-size:14px;
	color:#333;
	font-weight:400;
}
.news .result .title a:hover{
	color:#F10B0C;
}
.news .result .title .description{
	margin-top:20px;
	color:#666;
}
#pagination a, #pagination span{
	padding:5px 10px;
	color:#666;
	border:1px solid #ccc;
	margin-right:10px;
}
#pagination a:hover, #pagination span{
	background-color:#f40c0d;
	color:#FFF;
}
.news-image {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
.promotions {
	margin-bottom:20px;
}
.promotions .promo-img {
	float:left;
	position:relative;
	width:84px;
	margin-right:20px;
	height:84px;
}
.promotions .promo-img span {
	position:absolute;
	top:10px;
	left:-5px;
	background-color:#f00a0a;
	color:#FFF;
	padding:1px 10px;
}
.promotions .promo-desc {
	float:left;
	width:176px;
}
.promotions .promo-desc .promo-description{
	font-size:12px;
	color:#323232;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	font-weight:400;
}
.promotions .promo-desc .promo-parts ul{
	margin-top:10px;
	list-style:none;
}
.promotions .promo-desc .promo-parts li{
	font-size:12px;
	color:#666;
	font-weight:400;
	padding-left:14px;
	background:url('../images/buttons/tru-promo.png');
	background-position: left 5px;
	background-repeat:no-repeat;
}
.newses {
	position:relative;
	margin:20px 0px;
	padding-bottom:20px;
	font-size:12px;
	color:#333;
	font-weight:400;
	border-bottom:1px solid #ccc;
}
.newses a {
	position:absolute;
	bottom:20px;
	right:0px;
	color:#f40c0d;
}
.pnf {
	margin-top:40px;
}
.pnf h2, .products h2{
	background:none;
	color:#333;
	padding-left:0px;
}
.pmf-1 {
	float:left;
	width:470px;
}
.pmf-2 li {
		
}
.pmf-2 li a{
	display:block;
	padding:10px 30px;
	margin-top:1px;
	color:#333;
	color:#333;
	font-size:13px;
	background: #e5e5e5 url('../images/backgrounds/background-first-news.png');
	background-position:left center;
	background-repeat:no-repeat;
}
.pmf-2 li a:hover{
	color:#F10B0C;
}
.pmf-2 {
	float:left;
	width:470px;
	margin-right:40px;
}
.pmf-1 .promotions .promo-desc{
	width:360px;
}
.pmf-1 .promotions .promo-desc .promo-description{
	border:none;
	padding-top:10px;
	padding-bottom:0px;
}

.pmf-1 .promotions {
	background-color:#e5e5e5;
	/*height:84px;*/
	margin-bottom:1px;
	padding-bottom:10px;
}
.products a{
	float:left;
	display:block;
	background-color:#333;
	color:#fff;
	text-align:center;
	padding:10px 20px;
	margin-right:10px;
	margin-bottom:10px;
}
.products a:hover{
	background-color:#f00a01;
}
.box_kontakti {
	position:relative;
	margin-top:20px;
}
.box_description {
	background-color:#323232;
	position:absolute;
	top:12px;
	right:12px;
	width:225px;
	max-height:460px;
	overflow:hidden;
	font-size:14px;
	color:#ccc;
	padding:20px 10px;
}
.form {
	font-size:12px;
	color:#333;
}
.form input {
	width:298px;
	height:30px;
	border:1px solid #ccc;
}
.form textarea {
	width:638px;
	height:100px;
}
.captcha-holder {
	position:relative;
	height:32px;
}
.captcha-holder input{
	position:absolute;
	top:0px;
	right:0px;
	width: 140px;
}
.captcha-holder img{
	position:absolute;
	top:0px;
	left:0px;
}
.form_row {
	padding-top:20px;
	width:300px;
	float:left;
	margin-right:40px;
}
.submit {
	width:120px;
	float:right;
	margin-top:38px;
}
.submit input{
	color:#FFF;
	background-color:#323232;
	width:120px;
	height:32px;
	border:none;
	text-transform:uppercase;
	cursor:pointer;
}
.messages {
	margin:10px 0;
	min-height:20px;
}
.contact-error {
	display:block;
	color:#FFF;
	padding:10px;
	background-color:#F00;
}
.top-succsess {
	display:block;
	color:#FFF;
	padding:10px;
	background-color: #090;
}
.calc table {
	margin-top:20px;
	font-size:14px;
}
.calc table th{
	background-color:#323232;
	color:#fff;
	font-weight:300;
	padding:5px 10px;
}
.calc table td{
	background-color:#eee;
	padding:5px 10px
}
.warn1 {
	padding:10px 0px;
	color:#333;
	font-size:14px;
}
.calc-res{
	display:block;
	color:#FFF;
	padding:10px;
	background-color: #090;
	font-size:14px;
}
.kategorii-image{
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}
.services .box_kategorii {
	float:left;
	width:510px;
}
.services .box_clip{
        position: relative;
        z-index: 2;
	float:right;
	width:450px;
}
.box_clip iframe{
    position: relative;
    z-index: 2!important;
}
.online-button {
	margin-top:15px;
	display:block;
	padding:10px 20px;
	text-align:center;
	color:#fff!important;
	background-color:#f00a01;
	font-weight:bold;
}
/* FOOTER */
#footer {
	border-top: 2px solid #e02828;
	background: #323232 url('../images/backgrounds/background-logo.png');
	background-position:center center;
	background-repeat:no-repeat;
	height:80px;
}
.footer-margin {
	margin-top:100px;
}
#footer .rights{
	display:block;
	font-size:11px;
	color:#666;
	padding-top:35px;
	width:300px;
	float:left;
}
#footer .diva {
	font-size:11px;
	color:#666;
	padding-top:35px;
	width:75px;
	float:left;
}
#footer .diva a{
	color:#999;
}
.head-href{
    color: #999999;
    float: left;
    font-family: 'Ubuntu',sans-serif;
    font-size: 14px;
    font-weight: 500;
    padding: 6px 5px 0 5px;
    text-transform: uppercase;
}
.subproducts ul {
	list-style: none;	
}
.subproducts ul li{
	margin-top: 10px;	
}
.subproducts ul h3 a{
	background-color: #333;
	color: #FFFFFF!important;
	display: block;
	height: 23px;
	padding-left: 16px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-decoration: none;
}
.subproducts ul h3 a.active{
	background-color: inherit;
	border-bottom: 1px solid #333;
	color: #333!important;
	padding-left: 0px;
}
.subproducts .faq-slide{
	padding-top: 10px;
	color: #7B7B7B;
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
}
#feedback {
	background-color: #f3f3f3;
	padding-top: 25px;
	padding-right: 40px;
	padding-bottom: 30px;
	padding-left: 40px;
	width: 680px;
}
#feedback .title {
	margin-top: 0px;
}
#feedback form {
	padding-top: 10px;
}

#feedback p {
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	padding-top: 5px;
}
#feedback p input, #feedback p textarea {
	margin-top: 3px;
}
#feedback p .large {
	width: 670px;
}
#feedback .submit {
	padding-top: 9px;
	float: right;
}

#feedback .submit input {
	margin-top: 0px;
}
form input {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-size: 12px;
	color: #666666;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 3px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url("PIE.htc");
	position: relative;
	z-index: 1;
}
form textarea {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-size: 12px;
	color: #666666;
	resize: none;
	overflow: auto;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url("PIE.htc");
	position: relative;
	z-index: 1;
}
form .submit {
	height: 42px;
}
form .submit span {
	background-image: url(../images/blue-button-left.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 42px;
	padding-left: 5px;
	cursor: pointer;
}
form .submit span input {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color:#333;
	height: 42px;
	margin-top: 0px;
	padding-right: 19px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-shadow: 1px 1px #003275;
	padding-left: 15px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
form .error {
	border: 1px solid #ff9d9d;
}
.notice-success {
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	background-color: #b5df65;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 4px;
	padding-top: 5px;
	margin-top: 20px;
}
.notice-error {
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	background-color: #ff9d9d;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 4px;
	margin-top: 20px;
}

.blue-button {
	display: block;
	background-image: url(../images/blue-button-left.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 42px;
	padding-left: 5px;
	font-size: 18px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: 1px 1px #003275;
}
.blue-button span {
	background-image: url(../images/blue-button-right.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	height: 31px;
	padding-right: 5px;
	text-align: center;
	padding-top: 11px;
	cursor: pointer;
}
.blue-button-small {
	display: block;
	background-color:#333;
	height: 15px;
	padding: 4px 0 10px 0;
	font-size: 12px;
	color: #FFFFFF !important;
	font-weight:bold;
	width:200px;
	text-align:center;
	margin:10px 0px 20px 0px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.blue-button-small:hover{
	color: #FFFFFF !important;
}
#content .title, #feedback .title {
	font-size: 18px;
	line-height: 18px;
	color: #333;
	border-bottom:2px solid #D9D9D9;
	font-weight: normal;
	text-shadow: 1px 1px #FFF;
	padding-bottom: 13px;
	padding-left: 2px;
	margin-top: 25px;
}
#fancybox-wrap {
	width:inherit!important;
}
#fancybox-content {
	border:none!important;
}
.errors{
	/*background:#fff url('../img/error.png');
	background-repeat:no-repeat;
	background-position: 20px center;*/ 
	padding:10px 10px 10px 120px;
	width:50%;
	position:absolute;
	left:25%;
	top:50px;
	background-color:#FFD7D8;
	color:#F00;
	border:1px solid #ff0000;
	z-index:2000;
}
.success{
	background-color:#98FF95;
	padding:10px 10px 10px 120px;
	width:50%;
	position:absolute;
	left:25%;
	top:50px;
	color:#060;
	border:1px solid #060;
	z-index:2000;
}
.errors span, ,success span{
	display:block;
	padding:5px 0 0 0;
}
.catalog h2{
	margin:0;
	padding:0;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:30px;
	font-weight:normal;
	text-transform:uppercase;
	color:#0066c8;
	border-bottom: 2px solid #0066c8;
}
#catalog h2{
	margin:0;
	padding:0;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
	color:#0066c8;
	border-bottom: 2px solid #0066c8;
}
.catalog .main-news-box p{
	color: #999;
	padding-top: 10px;
}
#system_opisanie{
	color: #7B7B7B;
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
}
.select-menu {
    background-color: #fff;
    border: 1px solid #323232;
    border-radius: 4px;
    cursor: pointer;
    display: none;
    height: 35px;
    margin: 2px 0px;
    outline: medium none;
    padding: 5px;
    width: 150px;
	float:left;
	color:#333;
}
a.phones-mobile {
	color:#000;
	font-size:24px;
}
.mobile-show {display:none;}
.cristmas {
	position: absolute;
	left: -2px;
	top: 60px;
	height: 40px;
	width: auto;
}
a#toTop {
    background: url("../images/top.png") no-repeat scroll 80% center #424242;
    bottom: 50px;
    color: #FFFFFF;
    font-weight: bold;
	font-size:12px;
    height: 27px;
    padding: 13px 0 0 10px;
    position: fixed;
    right: 28px;
    text-transform: uppercase;
	text-decoration:none;
    width: 90px;
    z-index: 1000;
}
a#toTop:hover{
	color:#fff!important;
}
/* Products */
.products {
	margin:20px 0;
}
.product{
	margin-top:20px;
	float:left;
	width: 33.3333%;
}
.p-box {
	padding:0 15px;
}
.product .p-title{
	background-color:#333;
	color:#fff;
	padding:10px 15px;
	text-align:center;
	text-transform:uppercase;
}
.product .p-desc{
	background-color: #ededed;
    border-color: #fff;
    border-radius: 0;
    border-style: none;
    border-width: 0;
    padding: 20px 30px 0;
	color: #777777;
    font-family: "Lato",sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1.7;
	height:300px;
	position:relative;
}
.product .p-href {
	background-color: #ee1c25;
    color: #ffffff;
    font-family: "Lato",sans-serif;
    font-style: normal;
    font-weight: 700;
	position:absolute;
	left:20px;
	bottom:20px;
	padding:15px 50px;
	text-transform:uppercase;
}
.product .p-href:hover {
	background-color: #333;
}
.service.product {
	position:relative;
	display:block;
	float:left;
	width:205px;
	height:360px;
	margin:20px 10px 0 0;
	border: 1px solid #e8e8e8;
	overflow:hidden;
}
.service.product .prod-title {
	font-family: "Roboto",sans-serif;
	font-size:20px;
	color:#e01a32;
	display:block;
	text-transform:uppercase;
	text-align:center;
	padding:0px 0;
}
.service.product .prod-desc {
	color:#999;
	padding:10px 10px;
	font-size:13px;
	display:block;
	text-align:justify;
	height: 62px;
	overflow: hidden;
}
.service.product .prod-price {
	display:block;
	text-align:center;
	color:#e01a32;
}
.product-link {
	background-color: #333;
    border: 1px solid #333;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    font-size:14px;
    text-transform: uppercase;
	width:204px;
	height:20px;
    display: block;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
}
.price {
    display: block;
    font-size: 36px;
    font-weight: bold;
    margin-top: 20px;
    text-align: left;
    width: 400px;
    color: #777777;
}
.online-button21 {
    background-color: #333;
    color: #fff;
    display: block;
    font-weight: bold;
    margin-top: 15px;
    padding: 10px 20px;
    text-align: center;
    border: none;
    width: 100%;
    cursor: pointer;
}
.tehnical {
	font-size: 24px;
	color: #333;
	line-height: 30px;
}
/* Finish Products */
/* Cart */
.cart {
	background:url('../images/backgrounds/cart.png');
	background-repeat:no-repeat;
	background-position:center center;
	background-size: auto 30px;
	display:block;
	float:right;
	padding:25px 20px 10px 40px;
	width:30px;
	height:30px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	position: relative;
	position:absolute;
	top:25px;
	right:-30px;
}
.cart span{
	background:url('../images/backgrounds/cart-balloone.png');
	background-repeat:no-repeat;
	background-position:center center;
	background-size: auto 30px;
	position: absolute;
	bottom: 32px;
	right:0px;
	display: block;
	width: 30px;
	height: 30px;
	text-align: center;
	font-size:16px;
}
.cart-products {
    margin: 20px;
}
.cart-product {
	margin-top:10px;
    padding: 10px;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    border-left: 8px solid #333;
    border-right: 8px solid #333;
}
.cart-product img{
    float: left;
    margin-right: 20px;
    width: 50px;
    height: auto;
}
.cart-product .cart-product-right{
    float: left;
    width: 620px;    
}
.cart-title {
    font-size: 18px;
    color: #ee1c25;
}
.cart-description {
    color: #777777;
    font-family: "Lato",sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1.7;
}
.cart-product select{
    font-size: 18px;
    padding: 10px;
    color: #777;
    text-align: center;
}
.cart-count {
	float: right;
	width: 160px;
}
.cart-products input[type="submit"] {
	padding: 0 10px;
	height: 35px;
	background-color: #fff;
	font-size: 12px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border:1px solid #ed1c24;
	color: #ffffff;
	text-transform: uppercase;
	cursor: pointer;
	width: 275px;
	font-weight: bold;
}
.go-to-cart {
	margin-top:20px;
	text-align:center;
	width:300px;
	background-color: #333;
    border-left: 8px solid #e01a32;
    color: #fff;
    display: block;
    font-weight: bold;
    padding: 10px 0;
}
.go-to-cart:hover{
	border-left:8px solid #333;
	background-color: #e01a32;
}
.remove {
	margin-top:15px;
	float: right;
	width: 30px;
}
.remove img{
	width: 20px;
	height: auto;
}
.inv-form-row {
	margin-top: 20px;
}
.inv-form-row input {
	width: 300px;
	height: 24px;
}
.inv-form-row textarea {
	width: 300px;
	height: 50px;
}
.inv-form-row span {
	width: 150px;
	display: block;
}
/* Exit cart*/
.right-partner {
	float:right;
	width:370px;
}
.right-partner li{
	list-style:none;
}
.right-partner li b{
	font-weight:bold;
	color:#333;
}
.left-partner {
	float:left;
	width:760px;
}
.send-invoice {
	float:left;
	width:50%;
}
.continue-invoice {
	float:right;
	width:50%;
}
#submit-button1 {
	float:right;
	margin-right:288px;
	background-color: #fff;
}
/* Banners */
#banners a{
	position:relative;
	width:310px;
	height:180px;
	border: 1px solid #f00a0a;
	float:left;
	margin-right:20px;
	margin-top:25px;
	background-color:#f0f0f0;
}

#banners a .title {
	position:absolute;
	line-height:18px;
	left:18px;
	top:18px;
	display:block;
	width:270px;
	height:46px;
	/*font-family: 'Open Sans Condensed', sans-serif;*/
	font-size:19px;
	font-weight:bold;
	color:#666;
	text-transform:uppercase;
	word-wrap: break-word;
}

#banners a .description {
	position:absolute;
	padding-right:20px;
	left:20px;
	bottom:0px;
	display:block;
	height:65px;
	color:#7b7b7b;
	font-size:12px;
	font-weight:bold;
	word-wrap: break-word;
}

#banners a .more {
	display:block;
	position:absolute;
	left:18px;
	top:80px;
	height:20px;
	width:100px;
	background-color:#f00a0a;
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	word-wrap: break-word;
	padding-top:6px;
	text-align:center;
}
#banners a.silver{
	background:#F0F0F0 url("../img/price-silver.png");
	background-position:bottom right;
	background-repeat:no-repeat;
}
#banners a.silver .more {
	background-color:#8b91a1;
}
#banners a.green{

	background:#F0F0F0 url("../img/price-green.png");
	background-position:bottom right;
	background-repeat:no-repeat;
}
#banners a.green .more {
	background-color:#81b936;
}
#banners a.red{
	background:#F0F0F0 url("../img/price-red.png");
	background-position:bottom right;
	background-repeat:no-repeat;
}
#banners a.red .more {
	background-color:#ff0b09;
}
#banners a.gold{
	background:#F0F0F0 url("../img/price-gold.png");
	background-position:bottom right;
	background-repeat:no-repeat;
}
#banners a.gold .more {
	background-color:#e9c22f;
}
#banners a.blue{
	background:#F0F0F0 url("../img/price-blue.png");
	background-position:bottom right;
	background-repeat:no-repeat;
}
#banners a.blue .more {
	background-color:#0066c8;
}
#banners a.orange{
	background:#F0F0F0 url("../img/price-orange.png");
	background-position:bottom right;
	background-repeat:no-repeat;
}
#banners a.orange .more {
	background-color:#fe9800;
}

#banners a img {
	position:absolute;
	top:0px;
	right:0px;
	opacity: 0.25;
}

#banners a .shadow-banners {
	display:block;
	height:12px;
	width:310px;
	position:absolute;
	bottom:-13px;
	left:0px;
	background:url("../images/shadows/shadow-banners.png");
	background-position:center;
	background-repeat:no-repeat;
}
.red-color {
	color: #f40c0d;
}
@media screen and (max-width: 976px) {
	.container {margin: auto;width: 640px !important;}
	.header-line-left{width:160px;}
	.mobile-hidde{display:none;}
	.mobile-show {display:inline;}
	.logo{float:inherit;width:100%;text-align:center;}
	#menu{float:inherit;width:100%;}
	#mobile-hidden{display:none;}
	.slogan-right-description, .slogan-left-description{float:inherit;width:inherit;}
	.select-menu{display:block;}
	.services .result{margin-right:0px!important;}
	.pmf-2{width:640px;float:inherit;}
	.pmf-1{width:640px;float:inherit;}
	.container-left{width:100%;float:inherit;}
	.container-right{width:100%;float:inherit;}
	.form_row {width:280px;}
	.form textarea {width:620px;}
	.captcha-holder input {width:110px;}
	.services .box_kategorii{width:100%;float:inherit;}
	.services .box_clip{width:inherit;float:inherit;}
	.kategorii-image img{width:360px;height:auto;}
	.box_clip{margin-top:20px;}
	.description {margin-bottom:20px;}
	.news .result .title{width:415px;}
	#system_opisanie{margin-bottom:20px;}
	.box_kategorii {float:inherit!important;width:100%!important;}
	.cart-product .cart-product-right {width: 600px;}
}
@media screen and (max-width: 656px) {
	.mobile-hidden-important{display:none!important;}
	.container {margin: auto;width: 300px !important;}
	.calc table th {padding:5px 0px;}
	.calc table td {padding:5px 0px;}
	#header{margin-top:138px;}
	#head-line{height:130px;}
	.select-menu{width:100%;}
	.header-line-left{width:100%;float:inherit;}
	.small-header{background:none!important;}
	.h1tag {width:100%;float:inherit;}
	.box_description{position:inherit;top:inherit;right:inherit;width:100%;}
	h1{padding:10px;}
	.header-line-right {width:100%;float:inherit;}
	a.faceboock{float:left;}
	a.twitter{float:left;}
	a.in{float:left;margin-left:0;}
	a.google-plus{float:left;margin-right:10px;}
	.phones-mobile{display:block;margin:10px 0px;}
	#slogan-left{display:none;}
	.newses a{bottom:5px;}
	.light-gray{margin-top: 50px;}
	.gray{font-size:10px;}
	.news .result{height:inherit;}
	.news .result .img{float:inherit;width:100%;}
	.news .result .title{float:inherit;width:100%;}
	.calc table{width:300px;}
	#footer{height:inherit;background-position:220px center;}
	.rights{float:inherit;}
	#footer .diva{float:inherit!important;margin-top:20px;}
	.cart-product .cart-product-right {width: 235px;}
}